Hacking ORAS / X Y on GW - 9.4 emuNAND?

UL7RA

Member
OP
Newcomer
Joined
Nov 29, 2014
Messages
23
Trophies
0
Age
26
Location
Bucharest, Romania
XP
132
Country
Romania
Changed the headers, the card IDs, still nothing, gives that error with 'You cannot use online services with this game card'. Perhaps because my ROMs are outdated, heard about this 1.2 patch my ROMs don't have, and to download them I'll need 9.4 for eShop. Can I actually update the emuNAND to 9.4 or I'm stuck with playing offline? Or any other way I can actually play online?
 

Ra1d

Well-Known Member
Member
Joined
Jul 31, 2010
Messages
1,362
Trophies
1
Website
Visit site
XP
2,153
Country
Canada
You can install 9.4 emunand, with gateway launcher 2.7 or 3.0.1.
You can install the update via .CIA file without enter eshop


Google for an ORAS rom that is patched for online, I also thought that I could find a header without downloading a patched rom, but in the end had to download a patched rom and extract the header and import it into my ORAS rom, worked like a charm.

It's easy to find just google.
 

RainThunder

Well-Known Member
Member
Joined
Jun 22, 2012
Messages
212
Trophies
0
Location
Hanoi
XP
351
Country
Please make sure that you apply the right header and rename the ROM to .3dz. You can grab some header here: https://gbatemp.net/threads/scene-roms-online-tutorial-for-dummies.370589/. If the header is applied properly, you only received the message: "In order to use online services, a newer version of this software is required".

You can update emunand to 9.4 and then go to eshop to download the update. Just make sure that you only update through the Settings and make sure that it says "GW3D" next to the system version before attempting to update. You can also update your game by installing .cia files, which can be found in certain ROM sites.
 

rainparadesamurai

Well-Known Member
Member
Joined
Feb 28, 2014
Messages
153
Trophies
0
Age
38
XP
194
Country
United States
Changed the headers, the card IDs, still nothing, gives that error with 'You cannot use online services with this game card'. Perhaps because my ROMs are outdated, heard about this 1.2 patch my ROMs don't have, and to download them I'll need 9.4 for eShop. Can I actually update the emuNAND to 9.4 or I'm stuck with playing offline? Or any other way I can actually play online?
backup your retail cart rom with the gateway menu and you're good to go.
 

frecton

Well-Known Member
Member
Joined
Dec 27, 2014
Messages
139
Trophies
0
Age
44
XP
131
Country
Changed the headers, the card IDs, still nothing, gives that error with 'You cannot use online services with this game card'. Perhaps because my ROMs are outdated, heard about this 1.2 patch my ROMs don't have, and to download them I'll need 9.4 for eShop. Can I actually update the emuNAND to 9.4 or I'm stuck with playing offline? Or any other way I can actually play online?
Why don't you just update the Emunand using the system update? It works perfectly fine like that....
 

thorasgar

Checkout my evil Soon-in-ator™
Member
Joined
Jul 3, 2010
Messages
3,783
Trophies
1
XP
2,504
Country
United States
It was here on GBAtemp, don't remember who said it though.
As a general rule that is not true. I know some games have been difficult to process into cia and obviously the game itself has to support online play. Cia files do not need headers as they use a console wide header.

Is it true that only certain headers -- CARD-2 headers, specifically -- work with these 4 games?
Can't help you there but it shouldn't be a big deal even if they do. Headers and roms are not hard to find if you have a smidgen of Google-fu.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3Nv2 @ K3Nv2: Probably alot better than a 660ti